<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">39.384998321533</MDI>
      <MDI key="STATISTICS_MEAN">24.990144920038</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.4349999427795</MDI>
      <MDI key="STATISTICS_STDDEV">7.9096135378293</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
